AnsweredAssumed Answered

why QID 86775, 86776, 86777, 86782 is fall under Potential Vulnerability

Question asked by Joey Chong on Mar 19, 2013
Latest reply on Apr 2, 2013 by Joey Chong

Hi,

     Would like to understand why QID 86775, 86776, 86777, 86782 (Apache tomcat vulnerability) is fall under Potential Vulnerability, since it has reported vulnerability on apache tomcat and the update and fix is available in apache website.

 

     The test result given is all the same for QID 86775, 86776, 86777, 86782 as follow:

 

Message was edited by: Robert Dell'Immagine; My apologies, it looks like my "fix" instead broke the rendering. :-(

Outcomes